
<h1>EFT - emotional freedom techniques </h1>
<h2>
Remonter jusqu'à la naissance pour trouver des problèmes de fond

</h2>

<p>
(Note d’après celle de Gary Craig : Les lecteurs de cet article sont supposés avoir une connaissance pratique de l’EFT. Les débutants peuvent en tirer profit mais il leur est conseillé de lire le Manuel gratuit ou d’acquérir les DVD EFT de Gary Craig (en anglais <a href="http://www.emofree.com/a/?3005/2">Vidéos de Gary Craig</a> ) d’un coût très abordable afin de mieux le comprendre (ainsi que les premières traductions en français : voir pour cela le site www.technique-eft.com. NDT)


<br /><br />
Bonjour à tous, 

<br /><br />
J’ai souvent expérimenté qu’un problème de fond difficile à trouver se révélait lorsqu’on remontait jusqu’au moment de la naissance (ou dans ce cas précis à des expériences vécues in utero). Marian Mills l’a aussi expérimenté et nous donne quelques idées importantes dans cet article bien écrit.
<br /><br />

Bien amicalement, Gary
</p>
<hr />
<p>
Par Marian Mills, EFT-ADV
<br /><br />

Cher Gary,
<br /><br />
J’aimerais partager avec vous ce que j’ai appris sur moi et sur les autres en travaillant sur les souvenirs les plus anciens reliés aux problèmes actuels. Quand nous pensons aux souvenirs nous commençons généralement à nous les remémorer  à partir de l’âge de 4 ou 5 ans. Mais j’ai travaillé avec des clients qui se rappelaient spontanément leur propre naissance. La naissance est un moment extrêmement important pour nous tous et il y a bien des exemples de cas pour lesquels nous avons pu remonter à l’origine d’un problème, jusqu’à quelque chose qui avait été dit … ou fait… ou ressenti juste avant, pendant ou peu après la naissance.
<br /><br />
Une cliente qui avait une peur intense lorsqu’elle était sur une route dont les deux côtés étaient dégagés se rappela spontanément sa naissance. La sage-femme de sa maman ne pensait pas que l’accouchement était aussi avancé qu’il l’était en réalité. Quand sa mère dit qu’elle se sentait prête à pousser, la sage-femme lui dit, sans mâcher ses mots que ce n’était pas une bonne idée. Ma cliente se rappelait avoir senti la pression qui augmentait et elle fut soudain dehors et tomba presque sur le sol. La sage-femme, inquiète et en colère, cria après la mère, effrayant à la fois la mère et le bébé. Pour la cliente il y avait un parallèle évident entre l’espace dégagé de la salle d’hôpital, après l’espace restreint du ventre maternel et du passage à traverser, et les espaces dégagés de chaque côté des routes.
<br /><br />
Quant à moi, j’étais née par césarienne, pratiquée d’urgence, dans les années 60. Le sentiment intense que ma mère avait de ne pas être à la hauteur, sa peur de souffrir, et son incompréhension de ce qu’il se passait, devinrent une partie de mon système de croyances. J’avais l’habitude de considérer qu’une coupure de mon corps où que ce soit signifiait « je ne peux pas y arriver ». Et c’est justement ce que ma mère a ressenti en me donnant naissance et ce que j’ai ressenti en naissant !
<br /><br />
En travaillant là-dessus récemment avec l’EFT j’ai aussi rencontré de forts sentiments de ne pas vouloir faire de l’EFT seule. Je crois que cela aussi vient de ma naissance, de cette croyance que j’avais toujours besoin de quelqu’un d’autre et que j’étais incapable de « le » faire toute seule. Ce n’est qu’au milieu de la quarantaine, que j’ai véritablement achevé mon processus de naissance et que j’ai été capable de me sentir totalement présente et impliquée dans cette vie.
<br /><br />
D’autres clients ont eu des séries de relations désastreuses dans lesquelles ils se sont sentis abandonnés de façon répétitive. Grâce au processus de l’EFT ils se rappellent qu’ils ont été séparés de leurs parents très tôt après leur naissance. C’était une pratique courante dans beaucoup d’hôpitaux d’emmener le bébé et de le laisser toute la nuit dans la pouponnière, parfois parce que leur mère avait besoin de soins médicaux, mais aussi parce que l’on croyait alors que c’était mieux pour la mère et pour l’enfant. Cette séparation prématurée, à un moment crucial, semble avoir beaucoup contribué à écrire des croyances fondamentales sur leurs murs. 
<br /><br />
Une cliente qui avait des problèmes de poids, était en train de faire de l’EFT, lorsqu’elle se rappela la remarque banale de la sage-femme qui la pesait après la naissance et qui semblait se plaindre qu’elle avait un poids trop faible. Une autre cliente se débattait contre de nombreux problèmes parce que quelqu’un avait dit à sa mère qu’elle ne vivrait pas longtemps.
<br /><br />
J’interroge quelquefois mes clients directement sur les circonstances de leur naissance mais la plupart du temps ces révélations surviennent comme des souvenirs spontanés ou comme des idées dont il est impossible de ne pas tenir compte parce qu’elle portent le sceau de la vérité. Il m’arrive, si un souvenir précoce pertinent se révèle contenir une croyance déjà constituée, de demander au client de tapoter sur : <br />
"Même si je ne me rappelle pas ce qu’il s’est passé quand je suis né, je veux laisser partir toutes les émotions ou croyances de ce moment-là qui ont pu contribuer (à mon problème)".
<br /><br />
La naissance est un moment tellement important qu’il faut vraiment faire très attention à ce qui est dit dans ces circonstances sensibles : nous sommes très perméables à tout ce qu’il peut se passer autour de nous, et qui peut se retrouver directement écrit sur nos murs.
<br /><br />
Bien amicalement,
<br /><br />
Marian Mills, EFT-ADV
<br /><br />
Texte de la lettre du 5 Mai 2008 du site de Gary Craig www.emofree.com/Articles2/birth-core-issues.htm traduit par Martine Mauvais

<br />                                                                                                                                            

 </p>