<h1>EFT - emotional freedom techniques </h1>
<h3>Traductions du site officiel en anglais de Gary Craig</h3>

<h3>La classe de travaux dirigés d'EFT </h3>

<h2>PROTOCOLE POUR UNE PAIX INTERIEURE</h2>
<h3>(Personal Peace Procedure)</h3>
<p>
Gary Craig <br />


<q>Si, tôt ou tard, vous avez l'intention de faire quelque chose d'important qui apporte un changement réel... faites-le maintenant.</q>

Ce Protocole pour établir une paix intérieure n'est pas un énième moyen de " se sentir un peu plus paisible ". Bien comprise et bien appliquée, cette technique devrait se trouver au centre de la guérison et du bien-être pour tout un chacun. Chaque médecin, thérapeute, conseiller spirituel ou coach de par le monde devrait l'utiliser comme un outil pour aider autrui (et eux-mêmes).
<br />En substance, cette procédure consiste à dresser une liste de tout ÉVÉNEMENT SPÉCIFIQUE gênant qu'on a connu au cours de sa vie et de les " tapoter " de manière systématique pour en dissoudre l'impact. En procédant ainsi, consciencieusement et avec persistance, nous pouvons arracher chaque arbre négatif de notre forêt émotionnelle et, par conséquent, éliminer les causes majeures de nos souffrances psychiques et physiques. Cela a pour conséquence de conduire chaque individu vers une paix intérieure, ce qui à son tour contribue puissamment à la paix dans le monde.
<br />
Voici quelques applications :<br />

<br />1. - Comme " devoir " entre les rendez-vous avec le médecin ou le thérapeute. Ainsi on accélère et approfondit le processus de  guérison.
<br /><br />2. - Comme une pratique quotidienne afin d'évacuer des débris émotionnels que l'on traîne avec soi toute la vie. L'image de soi en sera améliorée, on doutera moins de soi et on peut atteindre un sens de liberté profonde.
<br /><br />3. - Comme un moyen d'éliminer un facteur majeur (sinon la cause unique) d'une maladie grave.  Quelque part, au sein des évènements spécifiques, se cachent les colères, les peurs et les traumatismes qui se manifestent sous forme de maladie. En traitant tous les évènements, il est probable que l'on couvre également ceux qui sont responsables de la maladie.
<br /><br />4. - En tant que moyen de trouver le noyau central d'un problème. En s'efforçant de neutraliser tous les événements spécifiques, on va automatiquement couvrir les noyaux centraux.
<br /><br />5. - Comme un moyen de relaxation permanente.
<br /><br />6. - Comme un moyen d'être un exemple pour d'autres en montrant ce qui est possible.

Ce concept simple devrait modifier tout le champ de guérison et de bien-être. Je résumerais ce concept en une seule phrase :

<q>LA PLUPART DE NOS PROBLÈMES ÉMOTIONNELS ET PHYSIQUES SONT CAUSÉS (SOIT EXCLUSIVEMENT, SOIT PARTIELLEMENT) PAR DES ÉVÉNEMENTS SPÉCIFIQUES NON RÉSOLUS, DONT LA MAJORITÉ PEUT FACILEMENT ÊTRE TRAITÉE PAR EFT.
 </q>
<br /><br />
 
 Pas mal exprimé pour un simple ingénieur, n'est-ce pas ?  Si cette phrase était adoptée par tout thérapeute et tout patient agissant dans le champ de la guérison  au sens large. 
<br />(a) contribuerait très probablement de façon remarquable à une augmentation des taux de guérison, 
<br /><br />(b) tout en réduisant de manière vertigineuse le coût des soins.
<br /><br />Je vous prie de noter que cette idée ignore complètement les causes chimiques qui sont celles proposées par le modèle médical. La raison en est simple : j'ai si souvent pu constater des améliorations chez des clients là où des médicaments ou des thérapies basées sur la chimie ont lamentablement échoué. Cela ne veut pourtant pas dire que les médicaments, une bonne nutrition et des choses semblables n'ont pas leur place dans le processus qui conduit vers le mieux être. Au contraire. Leur contribution est souvent vitale. Pourtant, d'après mon expérience, des événements spécifiques non résolus sont souvent plus proches de la cause primaire d'une maladie que n'importe quelle autre raison. La question mérite donc toute notre attention.
<br /><br />C'est si évident ! Les praticiens expérimentés de EFT sont très conscients de la capacité que possède cette technique pour effacer les événements spécifiques négatifs de notre mur mental.  C'est dans ces domaines que nous connaissons le plus grand taux de succès. Jusqu'ici, nous avons concentré nos efforts sur les événements spécifiques négatifs telles que des phobies, des maux de tête ou des incidents traumatisants. C'est bien, très bien même, nous devons continuer sur cette voie. Mais d'un autre côté, pourquoi ne pas appliquer EFT à TOUS les autres événements spécifiques qui se trouvent à l'origine des questions plus générales  - mais TRES importantes ? Quelques exemples : 
<br /><br />L'image que nous avons de nous-mêmes
<br /><br />L'angoisse, l'anxiété
<br /><br />La dépression
<br /><br />L'insomnie rebelle
<br /><br />Les addictions
<br /><br />Compulsions
<br /><br />Les sentiments d'abandon 
<br /><br />(la liste est longue...)
<br /><br />En éliminant le bagage émotionnel contenu dans nos événements spécifiques, il en découlera naturellement que notre système aura de moins en moins de  conflits intérieurs à gérer. Moins de conflits intérieurs se traduit par un niveau plus élevé de paix personnelle et par conséquent moins de souffrance émotionnelle et physique. Pour beaucoup de personnes, ce protocole aboutira à une disparition complète de problèmes qui les ont perturbés tout au long de la vie et que d'autres méthodes n'ont pas réussi à résoudre. 
<br /><br />La même chose est également valable pour des souffrances physiques. Je pense à toute souffrance, partant de maux de tête, de difficultés respiratoires, de problèmes digestifs jusqu'au sida, la sclérose en plaques et le cancer. Il est de plus en plus largement accepté que nos maladies physiques sont causées (ou partiellement causées) par des colères non résolues, des traumatismes, sentiments de culpabilité, des chagrins etc. Ces dernières années, j'ai eu de nombreux échanges avec des médecins. Il est aujourd'hui de plus en plus communément établi que les conflits émotionnels peuvent jouer un rôle majeur dans des maladies graves. Jusqu'ici, on n'a pourtant pas réussi à éliminer ces " fauteurs de santé ". Il est, naturellement, possible de les masquer avec des médicaments, mais de vrais remèdes sont difficiles à trouver. Heureusement, EFT, et d'autres méthodes qui lui sont proches, offrent des outils faciles et élégants pour supprimer la cause de la maladie et non pour supprimer le patient lui-même...
<br /><br />Ce protocole ne remplace pas l'apprentissage de EFT avancée, ni ne se substitue à un recours à un praticien de EFT expérimenté et qualifié. Il s'agit plutôt d'un outil qui, (quand on s'en sert correctement), correctement appliqué, est capable d'apporter un soulagement dans  de nombreux domaines. L'apprentissage de EFT avancé aussi bien que l'aide d'un praticien ne fera qu'en augmenter l'efficacité). Sa simplicité d'emploi et sa très grande efficacité en font une méthode incontournable pour toute personne qui cherche de l'aide, même pour les problèmes les plus difficiles. Je sais que cette affirmation est audacieuse, mais le fait que je me sois consacré à cette question depuis plus d'une décennie et que j'ai eu la chance d'être témoin d'un si grand nombre de résultats impressionnants touchant un éventail très large de problèmes, font qu'il m'est facile d'avancer cette affirmation.
<br /><br />
La méthode est simple - je pars du principe que le lecteur connaît EFT.
<br /><br />
<br />1. Faites une liste de tout événement spécifique gênant dont vous êtes capable de vous souvenir. Si vous ne trouvez pas au moins cinquante évènements, cela signifie que vous le faites sans grande conviction ou que vous vivez sur une autre planète. Beaucoup de personnes en trouveront des centaines.
<br /><br />2. En dressant cette liste, il se peut que vous trouviez des évènements qui ne vous causent aucun inconfort. Cela ne fait rien. Gardez-les sur la liste quand même. Le simple fait que vous vous en souvenez, suggère qu'il y ait toujours un besoin ou une nécessité de résolution.
<br /><br />3. Donnez à chaque événement un titre... comme si c'était un mini film. Par exemple : Papa m'a frappé dans la cuisine. Ou J'ai volé le sandwich de Martine. Ou J'ai failli tomber dans le Grand Canyon. Ou Ma classe de 3e degré m'a ridiculisé quand je faisais mon exposé. Ou Maman m'a enfermé dans le placard pendant deux jours. Ou Mme A. m'a dit que j'étais idiot.
<br /><br />4. Quand la liste est complète, choisissez les plus gros séquoias dans votre forêt négative et appliquez sur chacun d'eux EFT jusqu'à ce que le souvenir vous fasse rire ou que vous " n'arrivez plus à y penser ". Prenez soin de noter tout aspect qui pourrait surgir, et traitez-le comme un arbre individuel dans votre forêt négative. Ne lâchez pas l'événement avant qu'il ne soit totalement résolu.
<br /><br />Si vous ne parvenez pas à attribuer une intensité sur l'échelle de 0 à 10 sur un film en particulier, vous pouvez supposer que vous le refoulez. Appliquez alors 10 tours complets en attaquant l'événement sous tous les angles imaginables. En procédant ainsi, vous vous donnez de grandes chances de réussir à le résoudre.
<br />Après avoir enlevé les séquoias, procédez de même avec les plus grands arbres qui restent. Et ainsi de suite.
<br /><br />5. Faites au moins un mini film (événement spécifique) par jour... ou mieux encore faites-en trois... pendant trois mois. Cela ne vous prendra que trois minutes par jour. A ce rythme vous aurez résolu de 90 à 270 événements spécifiques en trois mois. Vous remarquerez alors combien vous vous sentez mieux dans votre corps. Vous remarquerez aussi comment votre seuil " d'énervement " est maintenant plus élevé. Vous constaterez combien vos rapports avec autrui se sont améliorés et que nombre de vos problèmes relevant de thérapie se sont apparemment tout simplement évanouis. Re-examinez quelques-uns uns de ces événements spécifiques et remarquez comment ces questions qui occasionnaient précédemment une émotion intense ne provoquent, pour ainsi dire, plus rien. Notez aussi toute amélioration de tension artérielle, pouls et respiration.
<br /><br />Je vous demande de prendre très consciencieusement des notes sur votre mieux être, sinon ces différentes améliorations qualitatives risquent de passer inaperçues, parce qu'elles sont en général très subtiles. Vous direz peut-être même " Bof, ce n'était de toute façon pas un problème ". Cela arrive très souvent avec EFT,  il est donc utile d'attirer l'attention sur cet aspect de la question.
<br /><br />6. Si vous prenez des médicaments, il se peut que vous ayez envie de les arrêter.</p> 
<p class="important">Attention, faites-le UNIQUEMENT avec l'accord de votre médecin !</p>

<p>C'est mon v&oelig;u que ce protocole de paix intérieure devienne une pratique partout dans le monde. Quelques minutes par jour feront une différence énorme au niveau des résultats scolaires, des rapports avec autrui, de la santé et de la qualité de vie. Mais ces mots n'ont aucun sens si on (vous) ne met pas cette idée en pratique.
<br /><br />
J'ai mis en exergue à cet article une citation de mon ami Howard Wight. Je tiens à la répéter : <q>Si, tôt ou tard, vous avez l'intention de faire quelque chose d'important, qui apporte un changement réel... faites-le maintenant.</q>

<br /><br />
Paix Personnelle à tous,<br /></p>
<p class="auteur">Gary</p>

<p class="auteur">Traduction Bianca von Heiroth EFT-CC-ADV</p>

