<h1>EFT - emotional freedom techniques </h1>
<h2>Traductions du site officiel en anglais de Gary Craig</h2>
<h3>La technique de la double bulle</h3>
<h4>de la newsletter de Gary Craig</h4>

<p> Colette Streicher partage avec nous, dans son article détaillé ci-dessous, un protocole utile pour traiter des problèmes chroniques et pour en découvrir les questions fondamentales. Elle l'appelle la Technique de la " Double Bulle " et, avec elle, elle identifie les pensées conflictuelles d'une personne. Elle dit :<q>qu'est-ce qu'une double bulle ? Dans une partie de la bulle il y a le désir et dans l'autre partie il y a la résistance à la MÊME pensée. Par exemple : je désire fumer et je résiste au désir de fumer. Je déteste ces gens et j'ai aimé/j'ai accepté/j'ai été comme eux; je veux survivre au  cancer et je ne...</q>
<br /><br />
Avec cette métaphore en mémoire, Colette emploie alors l'EFT pour traiter les deux côtés simultanément à la fois. Voici les détails ci-dessous.
<br /><br />
Par Colette Streicher
<br /><br />
La technique de la double bulle est une technique que j'ai développée après avoir étudié pendant des années au cours de différents ateliers spirituels la façon de créer sa propre réalité et de changer l'état de ses problèmes chroniques.
<br /><br />
Connaître cette simple technique m'a aidé à résoudre de nombreux mystères et à sortir des personnes de leur ornière, là où rien ne semblait les aider. Cela fonctionne particulièrement bien avec des clients qui ont une inversion psychologique et qui ne profitent pas de leur thérapie.
<br /><br />
Tout d'abord, laissez-moi définir ce qu'on appelle les problèmes chroniques. Je ne parle pas ici seulement des maladies chroniques, mais aussi des comportements chroniques, des " identités chroniques " selon leur propre définition, et des addictions.
<br /><br />
La clef de l'état chronique est qu'il y a une lutte serrée entre un désir et son contraire sur le même problème.
<br /><br />
Il y a deux types de croyances; l'une toute simple, une " bulle " de croyances. Ces croyances sont habituellement faciles à traiter avec quelques rondes d'EFT. Elles sont du style descriptif : "il m'a vexé". C'est un fait, vous pouvez tapoter sur les émotions autour de cela et changer votre opinion à leur sujet, vous pouvez changer votre point de vue et vous rendre compte qu'il n'a pas voulu dire cela, etc... Mais il n'y a ni résistance ni désir concernant ce fait.
<br /><br />
L'autre type, qui commence souvent par "je veux  ou je ne veux pas ..." sont des croyances chargé de résistance ou de désir et celles-là sont souvent beaucoup plus difficiles à éliminer. Par exemple : Vous voudriez éliminer cette pensée : "je veux (je désire) fumer" ou "je veux me ronger les ongles" (désir) ou "je ne suis pas cette sorte de personne" (résistance), "je n'aime pas les gens riches" (résistance). La plupart du temps, même si vous employez EFT pour les éliminer, ces pensées reviennent, en arrière-plan, et rien ne semble pouvoir vous en débarrasser pour toujours. Vous pouvez passer tout le temps que vous voudrez à tapoter, quelques jours ou quelques minutes plus tard, elles sont de retour.
<br /><br />
Pourquoi ces croyances, ces problèmes, ces comportements, ces opinions de soi-même (personnalité) sont-elles si fortes qu'elles peuvent être à nouveau stimulées et revenir...ou cela semble ainsi. La réponse est très simple : En fait, ce ne sont pas des bêtes à une seule tête, elles ont deux têtes opposées les tirant dans deux directions différentes en même temps. Pour retourner à la métaphore de la bulle, le secret réside dans le fait qu'il y a et qu'il y a toujours une autre bulle connectée qui nourrit secrètement celle que vous voulez éliminer. La destruction de la première bulle (le désir de fumer, par exemple) ne sera pas suffisante.
<br /><br />
En fait, tout cela est une sorte spéciale de bulle : une double bulle!!! (Imaginez un ballon serré au milieu, créant deux ballons plus petits connectés ensemble)
<br /><br />
Autrement dit, si vous ne reconnaissez pas le côté caché, vous ne réussirez pas.
<br /><br />
Coupez seulement une moitié de la bulle et il y aura toujours assez d'énergie pour lui permettre de se reformer à  nouveau.
<br /><br />
Ainsi quand vous ne voyez aucun progrès et que les choses reviennent, cela signifie que vous n'avez pas traité le sujet entièrement. Vous avez laissé assez d'énergie pour qu'il se reforme.
<br /><br />
Qu'est-ce qu'une double bulle ? Dans une partie de la bulle il y a le désir et dans l'autre partie il y a la résistance à la MÊME pensée. Par exemple : je désire fumer et je résiste au désir de fumer. Je déteste ces gens et j'ai aimé/j'ai accepté/j'ai été comme eux; je veux survivre au  cancer et je ne ..."
<br /><br />
Pour employer la métaphore, vous pouvez imaginer qu'au milieu des deux bulles il y a un passage où l'énergie est échangée. Plus une bulle est puissante (le plus grand désir), plus l'autre bulle est puissante. Il y a un conflit dans la personne : il y a à la fois un désir et une résistance pour la même chose.
<br /><br />
Maintenant quand vous ressentez que vous voulez vraiment, vraiment, quelque chose...vous aurez tendance à nier qu'il y a également l'opposé de cette croyance en vous. Aussi, prenez garde à ne pas tomber dans le piège. Continuez à vous questionner et vous y arriverez finalement. Vous serez capables de vous reconnecter avec la partie en vous qui fait que vous désirez ce à quoi vous résistez aujourd'hui (ou inversement).
<br /><br />
Le secret est de détruire les deux côtés de la double bulle en même temps en se concentrant sur la bulle entière : le désir, le conflit ET la résistance. PAS une bulle et ensuite l'autre!!! Des thérapeutes ont employé une idée semblable, mais au mieux ils alternent le positif et le négatif ou ils s'occupent deux côtés opposés d'une pensée séparément, le but ici est de dissoudre le sentiment de conflit, la tension entre les deux bulles et de détruire, à la fois le désir et la résistance simultanément!
<br /><br />
Laissez-moi vous parler d'une de mes clientes. Traumatisé et abusé étant enfant elle a quitté sa maison à l'âge de14 ans et a erré presque sans foyer depuis lors. Quand je l'ai vue la première fois, elle était et anorexique et insomniaque depuis son adolescence, vivant dans un environnement hostile. Elle est venue vers moi pour que je l'aide à trouver une maison accueillante et une place où dormir. Bien sûr, mon rôle n'est pas d'aller chercher dans le voisinage une maison libre. J'ai commencé à travailler avec elle en utilisant EFT pour l'aider à  s'autoriser à être capable de créer sa vie et une place sûre pour vivre et s'installer.
<br /><br />
Sur presque tout nous avons trouvé des bulles doubles et nous les avons détruites une à une. Les plus puissantes étaient celles au sujet desquelles vous ne pourriez même pas oser imaginer qu'il y avait une autre bulle derrière.
<br /><br />
Par exemple : cette femme a vraiment voulu une maison confortable et stable pour s'installer. Qui aurait pu oser lui dire que ce n'était pas le cas ... Aussi quand je lui ai demandé si elle avait une raison pour ne pas vouloir de maison... elle m'a regardée comme si j'étais folle... Je savais, cependant, après la théorie de la double bulle, qu'il y avait une résistance quelque part qui faisait qu'elle n'avait pas encore réussi, 15 ans après avoir quitté la maison de ses parents.
<br /><br />
Donc j'ai employé la technique de la porte de secours que j'ai développée. J'ai choisi de prendre la perspective de quelqu'un d'autre dans le monde qui n'était pas intéressé par la découverte d'une place stable pour vivre. J'ai pensé aux moines errants de l'Inde ... vivant dans le non-attachement et qui errent toutes leurs vies. Ainsi il y avait dans le monde des gens qui ne veulent pas de maison. Nous avons employé la procédure ci-dessous avec le désir de quelqu'un d'autre de rester libre, pour vivre une vie sans maison stable, avec détachement.
<br /><br />
Cela l'a détendue et lui a fait concevoir au moins que cette idée pouvait être possible.
<br /><br />
Alors elle s'est soudainement souvenu ... Quand elle a laissé sa maison elle a vraiment désiré pendant un certain temps être libre et elle n'avait absolument aucune confiance dans un "foyer stable " parce qu'elle n'avait connu (même à la maison de ses grands parents) que les abus et le danger. Donc elle avait associé la maison au danger, aux abus, à la tristesse ... Pas étonnant qu'elle ait eu ce conflit inconscient qui lui avait saboté toute chance d'habiter dans une maison sûre.
<br /><br />
Nous avons employé la technique décrite ci-dessous pour dissoudre le conflit (non seulement le désir ou la résistance d'avoir une maison, mais aussi la tension entre les deux). Après avoir travaillé sur d'autres problèmes, elle vit maintenant avec un merveilleux petit ami dans une maison et s'estime en sécurité pour la première fois de sa vie!

<br /><br />
LE PROTOCOLE :
<br /><br />
Après avoir parlé avec le client, je cherche un des problèmes persistants de sa vie, des modèles de comportement ou des modèles d'identité afin de me concentrer dessus pendant la session. Puis je demande au client de remplir les cases vides :
<br /><br />
Je veux vraiment ... (ici, ils disent ce qu'ils veulent) parce que......... (autant de réponses que possible)
<br /><br />
Et j'ai aussi très peur (la même chose) .........parce que .........et c'est dans la dernière partie de la question, en suivant le " parce que " que nous allons arriver à découvrir tous les conflits cachés. La première fois, souvent, rien ne viendra...ils pensent que c'est stupide. Aussi je donne des exemples pour les détendre. Puis, souvent... çà vient... et plusieurs problèmes surgissent.
<br /><br />
Découvrez le noyau fondamental de la tension. Et choisissez la plus forte tension. Souvent ils sont étonnés par ce qu'ils trouvent, c'est le signe que nous avons trouvé un noyau, un problème inconscient à traiter.
<br /><br />
Alors nous commençons le tapotage :
<br /><br />
Phrase d'introduction : bien que je veuille vraiment, vraiment, être couronné de succès parce que je serais plus heureux et... mais je ne veux pas être couronné de succès parce que...
<br /><br />
-Je ne veux pas laisser ma vie agréable et calme, ...
<br /><br />
- Je ne suis pas supposé être couronné de succès parce que quand j'étais enfant j'étais "le perdant" de la famille ...
<br /><br />
-Ma mère n'a jamais travaillé à l'extérieur et c'est la définition d'une mère (ho.. Je n'avais pas prévu cela). C'est le noyau du problème.
<br /><br />
Et maintenant LA CLEF c'est d'employer le conflit, la tension et de relâcher la tension!
<br /><br />
Comme phrase de Rappel j'emploie "je veux être couronné de succès ...et j'ai peur d'être " ou "  "  ce conflit "
<br /><br />
C'est le moment crucial pour être témoin de la dissolution de la tension.
<br /><br />
Après quelques rondes, c'est le moment parfait pour présenter un Choix : CRÉEZ UN CHOIX
<br /><br />
Travail à la maison : je demande au client de tapoter 3 fois par jour avec le conflit et de tapoter ensuite le choix.
<br /><br />
Voici d'autres exemples de la technique de la double bulle, que j'ai employé avec le même client :
<br /><br />
Je veux être heureux parce que je le mérite, j'ai aussi très peur d'être heureux parce que ... Je pourrais perdre ce bonheur et c'est un risque que je ne veux pas prendre, je préfère rester engourdi et malheureux cela au moins je connais bien, il n'y a aucune surprise (quelque thérapie provocatrice dans ce cas peut l'aider aussi).
<br /><br />
Plus tard, le client s'est rappelé avoir été puni, enfant, pour quelque chose qui l'avait rendu heureux.
<br /><br />
Le choix était : "bien que je n'ai jamais été heureux jusqu'ici, je choisi de me permettre d'éprouver le bonheur dans ma vie"
<br /><br />
Répétez le conflit ainsi que le choix 3 fois par jour.

<br /><br />
Exemple #2 
<br /><br />
Je désire contrôler ma vie parce que je suis très effrayé par tout et je veux aussi avoir confiance au processus de vie parce que je ne peux pas tout contrôler et, je ne peux pas me fermer et me protéger constamment, pour qu'on ne me vole pas toute la joie et le plaisir dans ma vie.
<br /><br />
Un autre client, un vieil homme frustré dans sa vie. Il me dit : "je n'ai jamais été capable d'être tout ce que j'aurais pu être malgré de grands cadeaux de Dieu"
<br /><br />
Aussi, bien que je veuille vraiment réussir, j'ai aussi TRÈS (j'exagère) peur de réussir parce que ...et laissez-le remplir le formulaire avec de nombreuses pensées ...
<br /><br />
Je ne saurais pas comment faire, les gens attendraient plus de moi, et je ne pourrais pas être à la hauteur de leurs espérances, ils seraient déçus et je me décevrais moi-même, donc je préfère ne pas prendre le risque de me décevoir.
<br /><br />
Alors, j'ai choisi la réponse la plus chargée et inattendue. : je peux me décevoir moi-même!
<br /><br />
Voilà ma technique préférée quand les clients viennent avec une dépression, aucune énergie pour travailler sur des choses, profondément installés dans une inversion psychologique. Le client part souvent avec le sens profond d'avoir découvert un bloc inconscient. C'est un superbe moyen pour découvrir les problèmes spécifiques et fondamentaux.
<br /><br />

Respects, Colette Streicher<br />
<strong>Traduit et adapté par Geneviève BALLY et Jenna JORDAIN</strong>
</p>