<h2>L’EFT, « vaccin anti-stress » : 2 exemples…mais est-ce permanent ?</h2>

<p>Bonjour à tous, 
<br /><br />

Le Dr Patricia Carrington nous donne ici deux exemples qui montrent qu’un travail préalable avec l’EFT a eu des effets durables. C’est, bien sûr, l’une des caractéristiques remarquables de l’EFT, et c’est la marque de la vraie guérison. Appliquée correctement, l’EFT ne fait pas que donner des succès-minutes spectaculaires. La paix qu’elle procure, lorsqu’elle est  employée avec compétence, est bel et bien durable d’une façon générale.
<br /><br />

L’article de Pat est, comme d’habitude, riche en observations et en remarques très fines. Vous pourriez avoir envie de l’imprimer pour ceux qui demandent « …mais est-ce que ça dure ? ».
<br /><br />

Bien amicalement, Gary
</p><hr /><p>

Par Dr Patricia Carrington
<br /><br />

La peine et la détresse les plus profondes peuvent parfois avoir un bon côté, pas toujours, mais on peut trouver quelques aspects positifs même dans le genre de choc que nous vivons tous depuis les évènements tragiques du 11 Septembre 2001. J’aimerais vous faire part de deux choses que j’ai découvertes : l’une sur le bénéfice cumulatif de l’EFT employé de façon répétée sur la durée, l’autre sur la façon dont cette crise, pour quelques uns, peut offrir une opportunité de franchir des barrières émotionnelles ayant résisté auparavant à tout traitement, y compris à l’EFT.
<br /><br />

« Lorraine » est la reporter vedette d’un des plus importants journaux métropolitains de la région de New York. Il lui revient habituellement de traiter les catastrophes les plus graves. La semaine passée elle consacra de longues journées à interviewer les familles de ceux qui avaient perdu la vie au World Trade Center, dont celui d’un homme à qui sa femme avait dit au revoir juste avant le crash sur son téléphone portable (Vous en avez entendu parler).
<br /><br />

Lorraine avait travaillé avec moi en thérapie pendant une année et demie durant laquelle nous avions utilisé l’EFT pour une claustrophobie de longue date, jusqu’à ce qu’elle puisse prendre l’ascenseur  sans panique (bien qu’elle ne se sente pas à l’aise en entrant dans un tunnel, surtout en train), elle n’a plus ses anciennes attaques de panique. Elle a aussi fait d’énormes progrès au cours du traitement dans bien d’autres aspects de sa vie.
<br /><br />

Hier, avant de la voir arriver à mon bureau, je m’attendais à la trouver profondément bouleversée, parce que je me rappelais qu’habituellement elle était obsessionnellement inquiète d’avoir vu un simple chien errant dans la rue, sans abri ; elle se sentait très coupable parce qu’elle ne pouvait pas sauver tous les animaux blessés qu’elle voyait. Nous avions tapoté maintes fois pour ce problème et nous avions pu remplacer peu à peu sa culpabilité par son intérêt et sa tendresse pour les animaux qu’elle pouvait aider, dont son chien et son chat bienaimés. Cela avait été une victoire pour elle, et un grand soulagement.
<br /><br />

Bien qu’elle soit arrivée fatiguée dans mon bureau, elle était étonnamment calme. Quand elle parla des évènements dont il avait été question avec les gens qui avaient le plus souffert de cet évènement, je pus voir qu’elle « faisait face ». Elle avait beaucoup de compassion pour tous ceux qui étaient touchés, mais sans ce que j’appelle le « syndrome du sauveteur » (Le danger pour un sauveteur d’être agrippé et attiré sous les vagues par une personne qui se noie, ce qui de ce fait l’empêche de lui être utile). En l’entendant parler je ne pouvais m’empêcher de me rappeler la Lorraine effrayée et pétrie de culpabilité de l’année précédente. Comment expliquer cette nouvelle façon de réagir ?
<br /><br />

Elle me donna spontanément la réponse. « C’est stupéfiant », dit-elle, « mais je gère. Je suis capable de travailler avec les gens qui ont été choqués, tout en étant sans arrêt bombardée  d’informations dans cette salle de rédaction, sans me sentir anéantie  et sans que cela  provoque mon affreuse culpabilité d’avant. Je peux aider en écrivant de mon mieux leur histoire de façon à ce que le monde comprenne, un point c’est tout. »
<br /><br />

Elle ajouta ensuite que la raison pour laquelle elle pouvait le faire était que nous avions tellement tapoté sur ses problèmes de peur et de culpabilité tout au long de sa thérapie. « Je pense vraiment que ce sont les tapotements qui ont fait ça » dit-elle. Elle me dit alors qu’elle n’avait même pas eu à tapoter pour cet évènement spécifique, elle était tout simplement capable de s’atteler à la tâche et de poursuivre son travail.
<br /><br />

Elle nous dit là quelque chose d’important sur l’EFT et sur ses effets à long terme. Quand nous travaillions, Lorraine et moi, les arbres de sa « forêt » émotionnelle avaient été abattus les uns après les autres lorsque nous nous y attaquions, causant la chute de nombreux arbres voisins ; par la suite, en présence d’un désastre majeur, elle se trouve, capable de le gérer d’une façon complètement inimaginable pour l’ancienne Lorraine.
<br /><br />

Cela me rappelle un autre incident qui m’a été rapporté justement le mois dernier par un homme qui se sert de l’EFT « sur à peu près tout » depuis environ six mois. La police de l’état recherchait récemment une de ses connaissances pour l’interroger. Ce à quoi il ne s’attendait pas, c’est qu’ils fouillèrent sa propre maison, alors qu’il était complètement innocent de toute implication dans le crime soupçonné. Pour finir il fut interrogé dans les locaux de la police locale : il m’a décrit combien il était à l’aise et aimable avec les policiers qui l’ont fouillé et interrogé, puis il dit « J’ai essayé de comprendre pourquoi j’étais si calme, si à l’aise, dans toute cette affaire, et j’ai pensé que ça ne pouvait être que pour une seule raison : à cause des nombreuses fois où j’ai employé la phrase « Je m’accepte profondément et complètement » quand je faisais de l’EFT. Je crois qu’elle a eu un effet durable sur moi, et lorsqu’ils me soupçonnaient, je m’acceptais automatiquement, tout simplement. »
<br /><br />

En considérant ces deux histoires, j’y vois une dimension entièrement nouvelle à notre travail avec l’EFT : le changement, au fil du temps, d’attitudes et de croyances profondément ancrées grâce à la simple répétition de la procédure EFT. Dans un certain sens ces deux personnes ont reçu un « vaccin anti-stress » grâce à cette répétition de l’EFT, si bien que lorsqu’il y a eu, de façon inopinée, des défis graves à relever, elles étaient étonnamment prêtes pour y faire face. C’est à l’évidence un effet secondaire éminemment appréciable. <br />

[…………………………………………………………………………………………….….].
<br /><br />

Article paru sur le site de Gary Craig www.emofree.com/trauma/stressinoculation.htm<br />
 traduit par Martine Mauvais. 20 Juin 2011.
<br /><br />