<p>
Bonjour à tous, <br /><br />
Le nombre conséquent de messages que je reçois chaque jour ne me permet pas de répondre aux questions personnelles de chacun.<br />
Vous trouverez ci-après quelques questions répertoriées et leur réponse en suivant les liens indiqués.
<br />
Bien cordialement<br /><br />
Geneviève Gagos
</p>
<hr />
<h2>Foire aux questions</h2>


<p>
<u>Je souhaite me former auprès de l'Ecole EFT France</u><br />

<blockquote>

<ul> <li>L'Ecole EFT France ne forme que les professionnels de la santé ou de la relation d'aide déjà en activité.</li></ul>
<p>Si tel est votre cas, vous pouvez consulter le 
<a href="http://www.ecole-eft-france.fr">Calendrier des formations professionnelles</a> de l'École EFT France en cliquant sur le lien bleu.</p>

<p>Si vous n'êtes pas un professionnel de la santé ou de la relation d'aide, vous trouverez d'autres propositions sur internet.<br /> Bien sûr, il vous appartient de faire preuve de discernement. Pour cela posez-vous les bonnes questions :</p>

<ul> <li>Est-ce que ce que dit cette personne est vérifiable ?</li>
<li>Est-ce que sa communication est claire et sans équivoque ?</li>
<li>Est-ce que les visuels utilisés me troublent par leur ressemblance avec d'autres visuels ?</li>
<li>Est-ce que je me sens à l'aise sur le site ?</li></ul>

<p>Ecoutez votre intuition, elle vous mènera là où vous devez aller actuellement.</blockquote></p>


<p><u>Est-ce que vous connaissez un praticien dans la région de ...?</u></p>
<blockquote>
<ul><li>Je ne donne pas de noms de personnes en formation. Je mets à votre disposition un annuaire de Praticiens EFT certifiés de l'Ecole EFT France et quelques praticiens également en cours de certification. Les praticiens inscrits sont suivis et méritent votre confiance.</li>
<p><u>Je ne vois pas de praticiens près de chez moi.</u>
<li>Vous pouvez dans ce cas solliciter un praticien qui accepte les consultations par skype. Ils sont indiqués dans l'annuaire.</li></ul>
</blockquote><br /><br /></p>

</ul>
</blockquote></p>
<p>
<u>Je ne reçois plus votre courrier malgré que je l'attends avec impatience chaque mois.</u>
<ul><li>Certains d'entre vous ne reçoivent plus mon courrier malgré que leur inscription soit toujours active. Vous pouvez retrouver ces courriers en vous inspirant du titre des newsletters, tel que décrit ci-après. <br />
Leur adresse internet sera désormais, toujours construite sur le modèle suivant :<br />
www.Technique-EFT.com/Technique-EFT-mai-2011.php<br /><br />

...la fin de l’adresse remarquez le mois et l’année en cours. </ul>
<li>Egalement la rubrique "archives" pourra vous aider à les retrouver... dès qu'elle sera à nouveau à jour ! J'y travaille mais cela me demande beaucoup de temps !</li></ul></blockquote><br /><br /></p>



 
<h3 id='maigrir'>Maigrir avec l'EFT</h3>
<p>
 <u>Je souhaite utiliser l'EFT pour perdre mes kilos en trop...</u>
<blockquote>J'ai écrit un ebook (livre électronique) à ce sujet qui est disponible en téléchargement immédiat après réglement sur Paypal, ou par
chèque si vous préférez.<br />
Vous en trouverez tous les détails à cette adresse :
<a href="http://maigrir-durablement-avec-eft.com/">Maigrir Durablement avec l'EFT</a><br />
Le prix et le bon de commande sont accessibles en cliquant sur le logo présent à plusieurs endroits dans la description de l'ebook.<br />
Le fait de cliquer sur ce logo ne vous engage à rien car pour commander il vous faudra suivre une procédure spécifique à partir de cette nouvelle page.
</blockquote></p>
<p>
 <u>J'ai commandé votre ebook et je n'ai pas reçu mes codes de téléchargement</u>
<blockquote>
 Vous devez confirmer votre adresse email en cliquant sur le lien bleu présent dans le courriel reçu à l'adresse que vous nous avez indiquée après votre réglement par Paypal.<br />
C'est cette action qui génère l'envoi de vos codes de téléchargement.</blockquote></p>

<p>
 <u>Je n'ai pas reçu le message comportant ce lien bleu dont vous parlez...</u>
<blockquote>
Certains fournisseurs internet ont des filtres anti-spam très sensibles. Cela peut bloquer parfois les messages de vos proches.<br />
C'est en particulier le cas pour AOL, Hotmail ou Gmail. Si vous n'avez pas reçu le message indiqué vérifiez le dossier "anti-spam" ou "courrier indésirable" de votre messagerie, le message est sûrement à l'intérieur.<br />
Profitez-en pour m'ajouter à vos expéditeurs "sûrs" afin que mes prochains messages ne soient pas bloqués.
</blockquote></p>

<p>
 <u>J’ai bien reçu mes codes de téléchargement et j’ai téléchargé « maigrir durablement » mais les codes ne fonctionnent pas sur la partie interactive. Que dois-je faire ?</u>
<blockquote>Je vous invite à bien relire le message intitulé "vos codes de téléchargement". 
<br />
Vous constaterez que les codes de "la partie interactive" ne sont pas tout à fait les mêmes.

(l'identifiant diffère)
<br />
Pensez également à bien respecter les majuscules et les minuscules et à ne pas ajouter d'espaces et tout fonctionnera correctement.</blockquote></p>


<h3 id='arreterfumer'>Arrêter de Fumer avec l'EFT</h3>
<p>
 <u>Je souhaite utiliser l'EFT pour arrêter de fumer...</u>
<blockquote>J'ai écrit un ebook (livre électronique)à ce sujet qui est disponible en téléchargement immédiat après réglement sur Paypal, ou par
chèque si vous préférez.<br />
Vous en trouverez tous les détails à cette adresse :
<a href="http://arreter-de-fumer-avec-eft.com/">Arrêter de Fumer avec l'EFT</a>
Le prix et le bon de commande sont accessibles en cliquant sur le logo présent à plusieurs endroits dans la description de l'ebook.<br />
Le fait de cliquer sur ce logo ne vous engage à rien car pour commander il vous faudra suivre une procédure spécifique à partir de cette nouvelle page.
</blockquote></p>
<p>
 <u>J'ai commandé votre ebook et je n'ai pas reçu mes codes de téléchargement</u>
<blockquote>
 Vous devez confirmer votre adresse email en cliquant sur le lien bleu présent dans le courriel reçu à l'adresse que vous nous avez indiquée après votre réglement par Paypal.<br />
C'est cette opération qui génère l'envoi de vos codes de téléchargement.</blockquote></p>

<p>
 <u>Je n'ai pas reçu le message comportant ce lien bleu dont vous parlez...</u>
<blockquote>
Certains fournisseurs internet ont des filtres anti-spam très sensibles. Cela peut bloquer parfois les messages de vos proches.<br />
C'est en particulier le cas pour AOL, Hotmail ou Gmail. Si vous n'avez pas reçu le message indiqué vérifiez le dossier "anti-spam" ou "courrier indésirable" de votre messagerie, le message est sûrement à l'intérieur.<br />
Profitez-en pour m'ajouter à vos expéditeurs "sûrs" afin que mes prochains messages ne soient pas bloqués.
</blockquote></p>
<p>
 <u>J’ai bien reçu mes codes de téléchargement et j’ai téléchargé « arrêter de fumer» mais les codes ne fonctionnent pas sur la partie interactive. Que dois-je faire ?</u>
<blockquote>Je vous invite à bien relire le message intitulé "vos codes de téléchargement". 
<br />
Vous constaterez que les codes de "la partie interactive" ne sont pas tout à fait les mêmes.

(l'identifiant diffère)
<br />
Pensez également à bien respecter les majuscules et les minuscules et à ne pas ajouter d'espaces et tout fonctionnera correctement.</blockquote></p>


 <p><u>Si vous n'avez pas de réponse dans cette première partie </u>
 <blockquote>vous pourrez me contacter en cliquant sur le lien suivant :

<a href="mailto:genevieve.gagos@technique-eft.com?subject=Autres questions" >Autres questions</a>
<br />Je vous répondrais dans les meilleurs délais.</blockquote></p>

