<h2>Cas de maux de tête chroniques traités avec méthode</h2>

<p>
Note d’après celle de Gary Craig : Les lecteurs de cet article sont supposés avoir une connaissance pratique de l’EFT. Les débutants peuvent en tirer profit mais il leur est conseillé de lire le Manuel gratuit ou d’acquérir nos DVD d’un coût très abordable afin de mieux le comprendre (ainsi que leur traduction en français : voir pour cela le site www.technique-eft.com . NDT)
<br /><br />
Bonjour à tous, <br /><br />

Carmen Harris, du Royaume Uni, nous donne les détails de plusieurs sessions grâce auxquelles sa cliente a été grandement soulagée de ses maux de tête. Notez comment les évènements spécifiques se révèlent au cours des séances. S’il vous plait, consultez des médecins pour tout problème physique.
<br /><br />
Bien amicalement, Gary
<br /></p>
<hr />
<p>

Par Carmen Harris
<br /><br />
Agnese était une de nos élèves en langue. Pendant le temps qu’elle passa avec nous, elle a pris des médicaments tous les jours, et nous expliquait que c’était pour de forts maux de tête qu’elle avait depuis l’âge de 12 ans, 7 ans auparavant. Les médecins étaient déconcertés et ne savaient pas ce qui les causait. Les médicaments anti-douleurs étaient tout ce qu’ils pouvaient lui offrir. A l’époque je ne savais rien de l’EFT et tout ce que je pouvais faire était de compatir.
<br /><br />
Six mois plus tard, j’avais appris l’EFT, nous partîmes en famille visiter l’Italie, et passâmes quelques temps chez Agnese dans les Abruzzes. J’avais eu de très nombreux succès avec l’EFT, combinée avec une approche thérapeutique, pour une large gamme d’affections et de maladies, mais l’histoire qui va suivre a été mon premier succès outremer. LEFT est sans aucun doute, le plus étonnant des outils, et il devrait faire partie du nécessaire de première urgence de chacun.
<br /><br />
Je me suis rappelée le problème d’Agnese lorsque sa famille nous emmena à un festival nocturne, ou Sagra, dans la ville d’Arsita. Nous étions à la recherche des personnes de notre groupe que nous avions perdues de vue, lorsque je vis Agnese, effondrée à côté d’une fontaine, renfrognée, le visage crispé. Je lui ai demandé ce qui n’allait pas. Elle a dit « Oh, ce n’est rien, c’est juste un mal de tête », et  j’ai réalisé tout d’un coup que je pourrais faire quelque chose pour elle.
<br /><br />
A milieu de ce carnaval de lumières féériques, de musique, et de centaines de gens qui faisaient la fête et qui dansaient, je lui est demandé de se tenir bien tranquille pendant que je tapotait sur elle. Elle semblait un peu perplexe mais collaborait plutôt bien. Nous sommes presque devenues nous-mêmes des attractions du festival lorsque les choses bizarres que nous faisions attiraient l’attention des gens. 
<br /><br />
Même si j’ai ce mal de tête…et je choisis de laisser partir la tension et de me relaxer simplement.<br />
Après une seule séquence, Agnese fit avec un grand naturel, la remarque que son mal de tête avait disparu. Je pouvais me rendre compte que son esprit rationnel avait minimisé ce qu’il s’était passé : la nouveauté du tapotage avait « de toute évidence» détourné son attention de la douleur, lui procurant un soulagement momentané.
<br /><br />
Pourtant le jour suivant, avec sa permission, je me mis au travail. En tapotant son point de karaté, je commençai à demander à Agnese si elle avait une idée de la raison pour laquelle ses maux de tête survenaient. Que se passait-il dans sa vie lorsqu’ils avaient commencé ? Or notre être profond connaît très souvent déjà la réponse, et Agnese me dit immédiatement qu’à l’époque en question, elle avait un excédant de poids, elle était malheureuse, et ne pouvait confier ses sentiments profonds à personne. Aussi nous avons tapoté sur ce problème, et pendant une des séquences elle porta son attention sur l’acceptation et l’amour d’elle-même.
<br /><br />
Bien que le mal de tête qu’elle avait au début eût disparu en quelques minutes, j’ai soupçonné qu’il pouvait y avoir d’autres aspects. Donc à notre rencontre suivante, je lui ai demandé si elle pensait qu’il pouvait y avoir un autre problème associé. Agnese se rappela qu’elle avait eu une dispute avec ses parents.
<br /><br />
C’était manifestement significatif, car le souvenir lui revint très vite et elle le relia automatiquement à l’époque où ses maux de tête avaient commencé. Agnese était enfant unique, et elle se sentit seule, isolée et en colère, après la dispute. Nous avons donc tapoté sur cette solitude, cette colère, et elle a choisi de pardonner à ses parents et à elle-même pour cet incident.
<br /><br />
Lors de l’occasion suivante où nous nous rencontrâmes, nous avons tapoté sur la première fois où Agnese avait eu  à porter des lunettes, et sur ce qu’elle avait ressenti alors. Comme je l’avais soupçonné, le fait d’être forcée de mettre des lunettes s’était rajouté à son problème de poids et à son sentiment d’être différente.<br /> Nous avons tapoté sur la tristesse que cela évoquait et choisi la paix et la confiance. Chaque fois que nous avons eu l’occasion de tapoter j’ai  combiné la séance avec un outil de guérison thérapeutique pour son front et ses tempes, sièges habituels de ses maux de tête.
<br /><br />
Depuis le premier jour, et pendant cette semaine où nous avons découvert les différents aspects de son problème, Agnese n’eut aucun mal de tête.
<br /><br />
Après de merveilleuses vacances nous quittâmes l’Italie pour retourner au Royaume Uni, non sans avoir appris à Agnese comment tapoter sur le stress quotidien pour tenir à distance ces maux de tête « normaux » et inévitables. Environ 6 semaines après, j’ai reçu un e-mail d’Agnese qui comportait le post-scriptum suivant : 
<br /><br />
« PS : Vous savez  quoi ? Ma tête va mieux, je n’ai pas mal, enfin je veux dire que ça arrive très rarement ! Merci ! BYE. »
<br /><br />
Carmen Harris
<br /><br />
Article publié sur la lettre du 20.11.2009 de l’infolettre du site de Gary Craig www.emofree.com/Migraines-headaches/chronic-headache-relief-carmen.htm traduit pour la lettre mensuelle du site de Geneviève Gagos www.technique-eft.com par Martine Mauvais<br /></p>