<h1>EFT - emotional freedom techniques </h1>
<h2 id='calmer-hyperactivite'>Un enfant de 7 ans apprend l'EFT et calme lui-même son hyperactivité
</h2>
<p>

Bonjour à tous, 
<br /><br />Voici une histoire fascinante, racontée par Helen Bressler, qui devrait retenir l’attention des parents, des enseignants et de tous ceux qui sont concernés par le problème du déficit d’attention associé à  l’hyperactivité.

<br /><br />
Bien amicalement, Gary

</p>
<hr />

<p>
Par Helen P. Bressler
<br /><br />

En tant qu’élève infirmière (adulte), actuellement en stage, je rencontre toutes sortes de gens avec des problèmes de santé de gravité variée. Un jour je me suis trouvée à travailler avec Jane, professionnelle de santé, qui se plaignait d’une forte gêne dans le mollet, aussi je proposai de lui donner une séance d’EFT. Ma collègue eut immédiatement une diminution sensible de sa douleur au mollet et déclara qu’elle ressentait « un tel bien-être général» qu’elle continuerait à tapoter chez elle (étant au premier trimestre d’une grossesse, elle avait souffert de grande fatigue et de nausées). 
<br /><br />
J’ai rencontré à nouveau Jane 3 jours après, au travail, et j’ai l’écouté l’histoire qu’elle voulait me faire partager avec beaucoup d’enthousiasme. Son fils de 7 ans, Dale, qui souffre de déficit d’attention et d’hyperactivité, a observé sa maman en train de tapoter, et il était curieux de savoir ce qu’elle faisait. Jane avait répondu que cela avait guéri sa douleur à la jambe peu avant, et lui permettait tout simplement de se sentir bien.
<br /><br />
Dale, était assis en face d’elle, et il « copiait » la préparation (point de karaté), et les tapotements sur les points du visage, des clavicules et du dessous de bras. Un jour passa, et le jour suivant, Jane reçut un appel téléphonique de l’école de son fils. La maîtresse lui expliqua que Dale, qui habituellement ne tenait pas en place, n’écoutait pas et n’arrivait pas à se concentrer, avait été de plus en plus calme, attentif et présent. Elle déclara que Dale était resté assis tranquillement à sa table, et avait tapoté doucement sur certains endroits de son visage, de sa gorge et sous son bras, en revenant chaque fois sur les mêmes points, en boucle. Elle dit aussi que Dale avait recommencé à tapoter plusieurs fois au cours de la journée.
<br /><br />
L’attention qu’il portait au cours était « la meilleure qu’elle avait jamais vue » et il avait levé la main pour répondre aux questions, une chose qu’il n’avait jamais faite auparavant. «  Qu’est-ce qu’il faisait ? » demanda-t-elle ? « Je veux que tous mes élèves sachent le faire pour pouvoir être attentifs et se concentrer ».
<br /><br />
J’adore cette histoire. Les avantages de l’EFT y sont magnifiquement mis en évidence ; grâce à son innocence l’enfant accepte tout simplement la technique, sans être sceptique comme bien des adultes. Bien sûr les résultats avec l’EFT sont souvent tout à fait remarquables qu’elle que soit l’opinion que l’on a de la technique, mais ce qui est intéressant, et important, c’est la bonne volonté pour « le faire, tout bonnement », comme Dale l’a fait dans sa classe. 
<br /><br />
Je me demande si l’empressement de Dale à le faire était causée par les changements dont il avait conscience, sa curiosité lorsque sa maman tapotait, ou bien quelque autre raison ? La réceptivité de la maîtresse à la technique est une réaction que j’ai eu l’occasion d’observer à de nombreuses reprises chez des gens impatients d’essayer l’EFT après avoir constaté ses remarquables avantages sur quelqu’un d’autre.
<br /><br />
Mes amitiés sincères,<br />
Helen P Bressler<br />
Positive Health – Optimum Potential <br /><br />
Texte de la lettre d’information du site de Gary Craig www.emofree.com du 16 Juillet 2007 </p>



 
<p class="auteur">traduit par <a href="http://www.technique-eft.com/martine-mauvais.php">Martine Mauvais</a> Praticienne et Formatrice EFT </p>